<div class="attributes-group-map" {{did-update this.update @value}}>
  - mock map component -
  <button class="mock-select" type="button" {{on "click" this.select}}>select test location</button>
  <div class="position">{{@value}}</div>
</div>